[API]
Path = "C:\InfoApi2018"
[VFP]
exe = "C:\Program Files (x86)\Microsoft Visual FoxPro 9\vfp9.exe"
[SQLITE]
Viewer = ""
[ToolPanelPANELS]
COUNT=1
[ToolPanelPANEL1]
NAME=AdvToolPanel1
OPENWIDTH=300
LOCKED=0
HIDDEN=0
DOCKED=0
VISIBLE=0
TAB=ToolPanel
LEFT=23
TOP=0
WIDTH=300
[Form]
Left=549
Top=167
Width=822
Height=746
InspPanelWidth=313
LastFolder=F:\repo\InfoAPI2018\Alati\xJsonView
